Subject: RE: Mail Server
From: [email-masked] (Earnie Boyd)

23 Jan 1998 19:07:42 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Thu, 22 Jan 1998 01:25:13 +0100 (MET)
>From: [email-masked]
>To: [email-masked]
>CC: [email-masked], [email-masked],
>    [email-masked]
>Subject: RE: Mail Server
>
>Hi Earnie, you wrote:
>
>: Geoff, if this doesn't fall into your many responsibities, please
>: forgive me.  The mail server has not been very responsive to 
resending
>: the responses to the list.  Last 1-15 and 1-16 I only had 4 responses
>: listed on each day.  On 1-19 I found more than 70 in my inbox.
>
>They're more evenly distributed here, approximately 
23,20,10,57,13,13,34,18
>each day from Jan, 14 to 21. I suggest you check the timestamps of the

I sent this note early AM  1/19.  You are now responding late 1/21.

>"Received:" headers if some intermediate gateway (or your host) was 
delaying.
>You may also compare with the archive 
http://www.cygnus.com/ml/gnu-win32,
>but I was too lazy because it only lists subject and author, but not 
date.

I checked the archive this morning (1/21), there where no messages dated 
(1/20).  The archive is initially sorted in date/time order of message.

>
>
>Bye, Heribert ([email-masked])
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".